pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/40984: Xfce 4.6.0

The following reply was made to PR pkg/40984; it has been noted by GNATS.

From: "Jeremy C. Reed" <>
Subject: Re: pkg/40984: Xfce 4.6.0
Date: Wed, 1 Apr 2009 11:30:17 -0500 (CDT)

 In my own tests (before using your patches), I commented out use of 
 xfce4-dev-tools. I don't think it is needed. Now I see on
 "NB: xfce4-dev-tools is only required when building from SVN sources."

Home | Main Index | Thread Index | Old Index